body {font-size:18px;color:#272727;}

h1, h2, h3, h4, h5, h6 {font-weight:400;line-height:1;color:#04529d;}
h1 {position:relative;/*font-size:2.292em;*/margin-top:0;}
h1:after {content:'';position:absolute;bottom:-15px;left:0;width:78px;height:8px;background-color:#04529d;}
h2 {/*font-size:1.875em;*/font-size:1.667em;}
h3 {/*font-size:1.458em;*/font-size:1.333em;}

hr {background-color:#575656;}

.main-content-area a {text-decoration:underline;}
.main-content-area .liste-text a{text-decoration:none;}

a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {border-radius:0px;box-shadow:none;border:2px solid transparent !important;text-decoration:none;}
a.btn:hover, button.btn:hover, input.btn:hover, .btn a:hover, span.ikiss-field-button input:hover {color:#04529d;background-color:#fff;border:2px solid #04529d !important;}
a.btn:hover::after, button.btn:hover::after, input.btn:hover::after, .btn a:hover::after, span.ikiss-field-button input:hover::after {background-color:transparent;}
.btn.eventbtn {}

a:focus {outline:thin dotted;}
a.btn:focus, button.btn:focus, input.btn:focus, .btn a:focus, span.ikiss-field-button input:focus {outline:thin dotted #f0bd73;color:#04529d;background-color:#fff;border:2px solid #04529d !important;}
a.btn:focus::after, button.btn:focus::after, input.btn:focus::after, .btn a:focus::after, span.ikiss-field-button input:focus::after {background-color:transparent;}

input[type="submit"]:hover, input[type="submit"]:focus {color:#04529d !important;background-color:#fff !important;}
.inputs input[type="checkbox"]:focus {outline:medium dotted #04529d;}

.csslink_PDF.hide-icon:before {display:inline-block;content:'\f0ab';}
.csslink_PDF:before, .csslink_DOCX:before, .csslink_DOC:before, .csslink_XLSX:before, .csslink_XLS:before, .csslink_PPTX:before, .csslink_PPT:before, .csslink_ZIP:before, .csslink_MP3:before {content:'\f0ab';}

table {background-color:transparent;}
table tr {border-bottom:1px solid #000;}
table th {font-weight:700;text-align:left;color:#04529d;background-color:#ebf1f7;border-bottom:3px solid #04529d;}

::-webkit-input-placeholder {color:#575656;opacity:1;}
::-moz-placeholder {color:#575656;opacity:1;}
:-ms-input-placeholder {color:#575656;opacity:1;}
:-moz-placeholder {color:#575656;opacity:1;}

.suche input::-webkit-input-placeholder {color:#04529d;}
.suche input::-moz-placeholder {color:#04529d;}
.suche input:-ms-input-placeholder {color:#04529d;}
.suche input:-moz-placeholder {color:#04529d;}

.inputs input, .inputs select {height:51px;}

.einleitung {/*display:block !important;font-style:italic;margin-bottom:20px;*/}

.pagenav a {/*text-decoration:none;*/}

/* Datepicker */
.ui-datepicker {/*background-color:#fff;*/}
.ui-datepicker .ui-datepicker-header {/*background-color:#000;*/}
.ui-datepicker th {/*background-color:#000;border-top:1px solid #fff;*/}
.ui-datepicker-calendar td:hover a, .ui-datepicker-calendar td:focus a {/*background-color:#000;*/}
.ui-datepicker-calendar a.ui-state-active {/*color:#000;*/}

/* Volltextsuche */
.vt_anchor {/*text-decoration:none;color:#000;*/}

.solr-results .csslink_docreader {margin-left:15px;}
.docreader_img, .liste-bild img.docreader_img, .image-single img.docreader_img, .image-gallery img.docreader_img, .themenboxen img.docreader_img {display:inline-block;width:auto;}


/* VOLLTEXTSUCHE - AUTOCOMPLETE */
.ui-helper-hidden-accessible {display:none;}
.ui-widget {z-index:1000;font-family:'PT Sans', sans-serif !important;font-weight:300;}
.ui-widget.ui-widget-content {width:100% !important;max-width:428px;border:none !important;color:#272727 !important;padding:0;margin:0;-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;}
.ui-datepicker .ui-datepicker-header {background-color:#272727;border:none !important;border-bottom:1px solid #fff !important;-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;}
.ui-datepicker .ui-datepicker-header a, .ui-datepicker .ui-datepicker-header span {text-decoration:none;background:none !important;border:none !important;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {width:auto !important;height:auto !important;top:50% !important;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.ui-datepicker-prev:before {font-size:26px;}
.ui-datepicker-next:after {font-size:26px;}
.ui-datepicker table {font-size:1em !important;}
.ui-datepicker table tr {border:none !important;}
.ui-datepicker th {background-color:#272727;}
.ui-datepicker-calendar td:hover a, .ui-datepicker-calendar td:focus a {background-color:rgba(0,0,0,0.25) !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:focus, html .ui-button.ui-state-disabled:active {text-align:center;color:#272727 !important;background:#eeefee !important;}
/*.ui-menu .ui-menu-item {border-bottom:1px solid #e5e5e5;}*/
.ui-menu .ui-menu-item:hover, .ui-menu .ui-menu-item:focus {color:#fff !important;background:#04529d !important;border:none !important;/*border-bottom:1px solid #f0f0f0 !important;*/}
.ui-menu .ui-menu-item a {display:block;padding:10px;}
.ui-menu .ui-menu-item a:hover, .ui-menu .ui-menu-item a:focus {color:#fff;}
.ui-menu .ui-menu-item-wrapper {}
.ui-menu .ui-menu-item-wrapper:hover, .ui-menu .ui-menu-item-wrapper:focus {background:#04529d !important;border:none !important;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover, .ui-button.ui-state-active:focus {border:none !important;border-bottom:1px solid #bfc3bc !important;color:#fff !important;background:#04529d !important;font-weight:300 !important;}
ul.ui-autocomplete {list-style:none !important}

/* Accordion */
.toggler-container h1:first-of-type, .accordion-container h1:first-of-type,
.toggler-container h2:first-of-type, .accordion-container h2:first-of-type,
.toggler-container h3:first-of-type, .accordion-container h3:first-of-type,
.toggler-container h4:first-of-type, .accordion-container h4:first-of-type,
.toggler-container h5:first-of-type, .accordion-container h5:first-of-type,
.toggler-container h6:first-of-type, .accordion-container h6:first-of-type {margin-top:0;}
	

/* LAYOUT */
.wrapper {width:1600px;}

.site-header .logo {padding-top:28px;}

.wrapper.bc {border-top:1px solid #bfc3bc;border-bottom:1px solid #bfc3bc;}

.main-navigation .dropdown {position:absolute;padding:0 0 25px;width:100%;left:0;top:100%;border-top:35px solid #fff;z-index:101;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
.main-navigation .dropdown * {position:relative;z-index:2;}
.main-navigation .nlv_1 .dropdown:after {content:'';position:absolute;width:100%;top:0;left:0;height:100%;background-color:#eeefee;display:block;-webkit-box-shadow:inset 0px 10px 10px -14px rgba(0,0,0,0.36);-moz-box-shadow:inset 0px 10px 10px -14px rgba(0,0,0,0.36);box-shadow:inset 0px 10px 10px -14px rgba(0,0,0,0.36);}  
.main-navigation .nlv_1 .dropdown:before {content:'';position:absolute;width:100%;top:0;left:0;height:100%;background-color:transparent;display:block;z-index:1;-webkit-box-shadow:0 10px 5px -7px rgba(0,0,0,0.15);-moz-box-shadow:0 10px 5px -7px rgba(0,0,0,0.15);box-shadow:0 10px 5px -7px rgba(0,0,0,0.15);}
.main-navigation.transparent .nlv_1 .dropdown:after {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.main-navigation.transparent .nlv_1 .dropdown:before {display:none;}
.main-navigation .dropdown > li {position:relative;width:100%;}
.main-navigation .dropdown > li > .nlv_2 {float:left;width:25%;position:relative;}
.main-navigation .dropdown > li > .nlv_2 li {float:none;}

.site-content .main-content-area {line-height:1.458em;}
.startseite .site-content .main-content-area {padding-left:0;padding-right:0;}
.site-content .main-row > .column-3x4 {padding-left:45px;}
.site-content .main-row > .column-3x4 .row .main-content-area.column-2x3 {padding-right:45px;}

.rsbtn {position:absolute !important;right:0;/*width:auto !important;margin-bottom:0 !important;*/}
.rsbtn.startseite {left:15px;top:15px;}
.folgeseite .rsbtn {top:-25px;left: 0;}

.rs_addtools .rsbtn_play, .rsbtn .rsbtn_play {border:1px solid #04529d !important;}
.rs_addtools .rsbtn_play .rsbtn_right, .rsbtn .rsbtn_play .rsbtn_right {color:#04529d !important;}

.rsbtn .rsbtn_play:hover .rsbtn_right::before, .rs_addtools .rsbtn_play:hover .rsbtn_right::before, .rsbtn .rsbtn_play:focus .rsbtn_right::before, .rs_addtools .rsbtn_play:focus .rsbtn_right::before {color: #f0bd73 !important;}
.rsbtn .rsbtn_exp .rsbtn_exp_inner .rsbtn_pause {color: #04529d !important;}
.rsbtn .rsbtn_exp .rsbtn_exp_inner .rsbtn_stop {color: #f0bd73 !important;}

.randspalte .widget.links_extern {}
.randspalte .widget.links_extern a.csslink_extern {display:block;position:relative;padding-left:25px;}
.randspalte .widget.links_extern a.csslink_extern:before {content:'\f105';position:absolute;left:0;font-family:Font Awesome\ 5 Pro;font-size:24px;font-style:normal;font-weight:900;color:#04529d;}
.randspalte .widget.links_extern a.csslink_extern:after {content:'\f14c';font-family:Font Awesome\ 5 Pro;font-size:24px;font-style:normal;font-weight:900;color:#04529d;margin-left:10px;}
.randspalte .widget.links_diverse {}
.randspalte .widget.links_diverse a.csslink_intern {display:block;position:relative;padding-left:25px;}
.randspalte .widget.links_diverse a.csslink_intern:before {content:'\f105';position:absolute;left:0;font-family:Font Awesome\ 5 Pro;font-size:24px;font-style:normal;font-weight:900;color:#04529d;}
.randspalte .widget.links_diverse a.csslink_extern {display:block;position:relative;padding-left:25px;}
.randspalte .widget.links_diverse a.csslink_extern:before {content:'\f105';position:absolute;left:0;font-family:Font Awesome\ 5 Pro;font-size:24px;font-style:normal;font-weight:900;color:#04529d;}
.randspalte .widget.links_diverse a.csslink_extern:after {content:'\f14c';font-family:Font Awesome\ 5 Pro;font-size:20px;font-style:normal;font-weight:900;color:#04529d;margin-left:10px;}


.startseite .bottom-controls {padding-left:15px;padding-right:15px;}
.bottom-controls a {text-align:center;}
.bottom-controls a:first-child {margin-left:50px;}
.bottom-controls a i.far {width:50px;height:50px;line-height:50px;color:#fff;background-color:#04529d;margin-right:0;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}

.site-footer.secondary-bg-color {color:#fff;}
.site-footer h2 {position:relative;font-size:1.542em;color:#f0bd73;}
.site-footer h2:after {content:'';position:absolute;bottom:-15px;left:0;width:78px;height:8px;background-color:#f0bd73;}
.site-footer .liste-text .liste-titel {font-size:1em;}

.site-footer .quickmenu {border-top:1px solid rgba(255,255,255,0.5);padding-top:30px;margin-bottom:0;}
.site-footer .quickmenu .csslink_rss {display:block;float:left;margin-right:25px;}
.site-footer .quickmenu ul a {color:#fff;}

/* individuelle Buttons */

.button-liste {padding:25px 0;margin:25px 0;}
.button-liste ul.unstyled-list {margin-bottom:0;}
.button-liste ul.unstyled-list li {display:inline;}
.button-liste ul.unstyled-list li a {margin:0 10px 10px 0;}

.btn_blau, .btn_ocker, .btn_grau {display:inline-block;padding:10px 15px;background-color:#fff;color:#000;font-weight:normal;font-size:1em;position:relative;overflow:hidden;border:none;margin:0;cursor:pointer;-webkit-appearance:none;border:2px solid transparent;text-decoration:none !important;}

.btn_blau {color:#fff;background-color:#04529d;}
.btn_blau:hover, .btn_blau:focus {color:#04529d;background-color:#fff;border:2px solid #04529d;}
.btn_ocker {color:#272727;background-color:#f0bd73;}
.btn_ocker:hover, .btn_ocker:focus {color:#f0bd73;background-color:#fff;border:2px solid #f0bd73;}
.btn_grau {color:#fff;background-color:#565656;}
.btn_grau:hover, .btn_grau:focus {color:#565656;background-color:#fff;border:2px solid #565656;}
.btn_abgerundet {-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.btn_schatten {-webkit-box-shadow:0px 2px 3px 0px rgba(0,0,0,0.5);-moz-box-shadow:0px 2px 3px 0px rgba(0,0,0,0.5);box-shadow:0px 2px 3px 0px rgba(0,0,0,0.5);}

/* Texteinbindungen mit Hintergrund */
.page-background {
    background-color:#f0bd73;
}

/* BITV_Ergänzung */
.text_wichtig {border-left:8px solid #272727;padding:10px;}

.unstyled_list {list-style: none;padding-left: 0;}
.unstyled_list li {margin-bottom: 0.75em;}
.unstyled_list li:last-child {margin-bottom: 0;}

/* Uebersetzen */
.sprachen {display:inline-block;width:auto;font-size:0.875em;color:#fff;background-color:#04529d;padding:5px 10px;margin:0;}
.sprachen .langpfeil {display:block;position:relative;padding:0 25px;}
.sprachen .langpfeil:before, .sprachen .langpfeil:after {display:inline-block;position:absolute;font-family:Font Awesome\ 5 Pro;font-size:16px;font-style:normal;font-weight:900;}
.sprachen .langpfeil:before {content:'\f086';left:0;}
.sprachen .langpfeil:after {content:'\f107';right:0;font-weight:400;}
.sprachen .tooltip-target {position:relative;/*float:left;*/width:auto;cursor:pointer !important;}
.sprachen .tooltip-target:hover, .sprachen .tooltip-target:focus {}
.sprachen .tooltip-content {position:absolute;top:0;left:0;}
.sprachen .tooltip-content p {margin:0;}
.sprachen .goog-te-gadget-simple {width:100px;height:22px;background:none !important;border:none !important;padding:0 !important;}
.sprachen .goog-te-gadget-icon, .sprachen .goog-te-menu-value {display:none !important;}
.sprachen .tooltip-content p img {position:relative;margin:0 0 -1px 0;}
.sprachen .sprache {display:inline-block;width:18px;height:auto;margin:0 0 0 10px;}
.sprachen .sprache img {display:block;width:100%;height:auto;}
.google-translate-message {background-color:#04529d !important;padding:10px !important;}

/*Startseite*/

.startseite .top.wrapper {position:relative;z-index:3;background-color:#fff;}
.site-header .masthead {padding-bottom:35px;}
.startseite .site-header .masthead {position:relative;z-index:101;padding-bottom:35px;-webkit-box-shadow:0px 10px 16px -16px rgba(0,0,0,0.36);-moz-box-shadow:0px 10px 16px -16px rgba(0,0,0,0.36);box-shadow:0px 10px 16px -16px rgba(0,0,0,0.36);}

.top-meldung {display:none;min-height:557px;padding:37px 0;background:rgb(103,132,115);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3ODQ3MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMGJiYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(103,132,115,1) 0%, rgba(192,187,160,1) 100%);background:-webkit-linear-gradient(top, rgba(103,132,115,1) 0%,rgba(192,187,160,1) 100%);background:linear-gradient(to bottom, rgba(103,132,115,1) 0%,rgba(192,187,160,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#678473', endColorstr='#c0bba0',GradientType=0 );}
.top-meldung.active {display:block;}
.top-meldung > .wrapper {position:relative;width:100%;max-width:1314px;font-size:1.458em;padding:50px 80px;}
.top-meldung > .wrapper .close {display:block;position:absolute;top:30px;right:30px;cursor:pointer;z-index:2;}
.top-meldung > .wrapper .close i.fas {font-size:42px;margin-right:0;}
.top-meldung > .wrapper h1 {font-size:1.714em;margin-bottom:75px;}
.top-meldung > .wrapper h1:after {bottom:-42px;width:117px;height:12px;background-color:#fff;}
.top-meldung > .wrapper .btn {margin:0;}
.top-meldung > .wrapper .btn a {color:#04529d;background-color:#fff;border:2px solid #fff !important;}
.top-meldung > .wrapper .btn a:hover, .top-meldung > .wrapper .btn a:focus {color:#fff;background-color:#04529d;}

.jumbotron {position:relative;background-color:#eeefee;padding:0;}

ul.slides {margin-bottom:0;padding:0;}
.top-slider .image {float:left;width:50%;}
.top-slider .image img {display:block;}
.top-slider .caption {float:right;width:50%;padding:40px 60px 60px 40px;}
.top-slider .ikiss-control-nav > li {display:inline;}
.ikiss-direction-nav {margin:0;padding:0;list-style:none;}
.flex-pauseplay span {text-transform:capitalize;}
.ikiss-direction-nav {height:0;}
.ikiss-direction-nav a {text-decoration:none;text-align:center;line-height:45px;display:block;width:50px;height:50px;margin:-25px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;cursor:pointer;color:#fff;background-color:#04529d;border:2px solid #fff;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.ikiss-direction-nav a:before {font-family:FontAwesome;font-size:30px;display:inline-block;content:'\f104';color:#fff;width:30px;}
.ikiss-direction-nav a.ikiss-next:before {content: '\f105';}
.ikiss-direction-nav .ikiss-prev {left:0;}
.ikiss-direction-nav .ikiss-next {right:0;}
.ikiss-direction-nav .ikiss-disabled {opacity:0!important;filter:alpha(opacity=0);cursor:default;z-index:-1;}
.ikiss-pauseplay {position:absolute;left:50%;left:calc(50% - 100px);bottom:30px;z-index:5;}
.ikiss-pauseplay a {display:block;width:37px;height:37px;overflow:hidden;cursor:pointer;color:#04529d;background-color:#fff;text-align:center;}
.ikiss-pauseplay a:before {font-family:FontAwesome;font-size:18px;line-height:2;display:inline-block;content:'\f04c';}
.ikiss-pauseplay a.ikiss-play:before {content:'\f04b';}


.start_schnell-gefunden {margin-bottom:45px;}
.start_schnell-gefunden h2 {position:relative;}
.start_schnell-gefunden h2:after {content:'';position:absolute;bottom:-15px;left:0;width:78px;height:8px;background-color:#04529d;}
.start_schnell-gefunden .flex-col-2 {padding:0 15px 15px 15px;-ms-flex-preferred-size:calc(50% - 60px);flex-basis:calc(50% - 60px);width:calc(50% - 60px);background-color:#f5f5f5;-webkit-box-shadow:0px 0px 12px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 12px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 12px 0px rgba(0,0,0,0.25);}
.start_schnell-gefunden h3 {color:#fff;background-color:#04529d;padding:15px 15px 15px 15px;margin:0 -15px 25px -15px;}
.start_schnell-gefunden .flex-col-2:first-child h3:before, .start_schnell-gefunden .flex-col-2:last-child h3:before {display:inline-block;margin-right:25px;font-family:Font Awesome\ 5 Pro;font-style:normal;font-weight:900;/*font-size:42px;*/font-size:26px;line-height:1;}
.start_schnell-gefunden .flex-col-2:first-child h3:before {content:'\f002';}
.start_schnell-gefunden .flex-col-2:last-child h3:before {content:'\f192';}


.start_aktuelles {background-color:#f5f5f5;background-repeat:no-repeat;background-size:cover;padding:105px 0;-webkit-box-shadow:inset 0px 10px 10px -10px rgba(0,0,0,0.75);-moz-box-shadow:inset 0px 10px 10px -10px rgba(0,0,0,0.75);box-shadow:inset 0px 10px 10px -10px rgba(0,0,0,0.75);}
.start_aktuelles h2 {position:relative;margin-top:0;}
.start_aktuelles h2:after {content:'';position:absolute;bottom:-15px;left:0;width:78px;height:8px;background-color:#04529d;}
.start_aktuelles > .wrapper {background-color:#fff;background-color:rgba(255,255,255,0.95);padding:50px 15px;}
/*.start_aktuelles .column-2:first-child {width:calc(50% - 25px);margin-right:25px;}
.start_aktuelles .column-2:last-child {width:calc(50% - 25px);margin-left:25px;}*/
.start_aktuelles article {margin-bottom:15px;}
.start_aktuelles small {font-size:1em;font-style:italic;color:#04529d;}
.start_aktuelles .liste-text {position:relative;}
.start_aktuelles .liste-text:after {content:'\f105';position:absolute;right:15px;font-family:Font Awesome\ 5 Pro;font-size:40px;font-style:normal;font-weight:400;color:#04529d;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.start_aktuelles .liste-text a {display:block;padding-right:25px;}
.start_aktuelles .liste-text a:hover, .start_aktuelles .liste-text a:focus {color:#04529d;}
.start_aktuelles .liste-text .liste-titel {font-size:1em;font-weight:400;}

.start_haeufig-gesucht {padding:70px 15px;}
.start_haeufig-gesucht h2 {position:relative;margin-top:45px;}
.start_haeufig-gesucht h2:after {content:'';position:absolute;bottom:-15px;left:0;width:78px;height:8px;background-color:#04529d;}
.start_haeufig-gesucht .flex-col-2 {padding:0 15px 15px 15px;-ms-flex-preferred-size:calc(50% - 55px);flex-basis:calc(50% - 55px);width:calc(50% - 55px);background-color:#f5f5f5;-webkit-box-shadow:0px 0px 12px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 12px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 12px 0px rgba(0,0,0,0.25);}
.start_haeufig-gesucht .flex-col-2:first-child .unstyled-list {margin-bottom:0;}
.start_haeufig-gesucht .flex-col-2:first-child .unstyled-list li {display:inline;margin-bottom:0;}
.start_haeufig-gesucht .flex-col-2:first-child a.csslink_intern, .start_haeufig-gesucht .flex-col-2:first-child a.csslink_extern {font-weight:400 !important;text-decoration:underline;color:#272727;margin-right:20px;}
.start_haeufig-gesucht .flex-col-2:first-child a.csslink_intern:hover, .start_haeufig-gesucht .flex-col-2:first-child a.csslink_intern:focus, .start_haeufig-gesucht .flex-col-2:first-child a.csslink_extern:hover, .start_haeufig-gesucht .flex-col-2:first-child a.csslink_extern:focus {font-weight:400 !important;text-decoration:none;color:#04529d;}
.start_haeufig-gesucht .flex-col-2:first-child a.csslink_extern:before {display:none;}
.start_haeufig-gesucht .flex-col-2:last-child {background-color:#04529d;padding:0;}
.start_haeufig-gesucht .flex-col-2:last-child .flex-row {margin:0 -15px;}
.start_haeufig-gesucht .flex-col-2:last-child .cards {background-color:#04529d;border-bottom:1px solid rgba(255,255,255,0.5);margin-bottom:0;}
.start_haeufig-gesucht .flex-col-2:last-child .cards > a {position:relative;color:#fff;-webkit-box-orient:horizontal;-webkit-box-direction:row;-ms-flex-direction:row;flex-direction:row;}
.start_haeufig-gesucht .flex-col-2:last-child .cards > a:after {content:'\f105';position:absolute;right:45px;font-family:Font Awesome\ 5 Pro;font-size:27px;font-style:normal;font-weight:400;color:#fff;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.start_haeufig-gesucht .flex-col-2:last-child .cards > a:hover, .start_haeufig-gesucht .flex-col-2:last-child .cards > a:focus {color:#fff;background-color:rgba(255,255,255,0.5);box-shadow:none;}
.start_haeufig-gesucht .flex-col-2:last-child .cards > a .icon {width:90px;color:#fff;padding:15px 10px;}
.start_haeufig-gesucht .flex-col-2:last-child .cards > a .icon i {/*font-size:35px;*/font-size:27px;}
.start_haeufig-gesucht .flex-col-2:last-child .cards .icon + .caption {text-align:left;padding:15px 65px 15px 10px;margin-top:0;line-height:1.5;}

.start_kreisthemen {background-color:#f0bd73;}
.start_kreisthemen h2 {position:relative;color:#272727;padding-top:45px;margin-top:0;}
.start_kreisthemen h2:after {content:'';position:absolute;bottom:-15px;left:0;width:78px;height:8px;background-color:#272727;}
.start_kreisthemen .themenboxen-slider {position:relative;}
.start_kreisthemen .themenboxen-slider ul.slides {padding-bottom:45px;}
.start_kreisthemen .themenboxen-slider .cards .image {max-height:309px;}
.start_kreisthemen .themenboxen-slider .cards .caption p.title {font-size:1.5em;padding-bottom:25px;}
.start_kreisthemen .themenboxen-slider .cards .caption p.btn {color:#04529d;border-top:1px solid #04529d;padding:25px 0;text-decoration:underline;font-weight:700;}
.themenboxen-slider .cards .caption p.btn i.far {margin:0 0 0 15px;}
.start_kreisthemen .ikiss-direction-nav a {line-height:45px;width:60px;margin:-45px 0 0;color:#272727;background-color:transparent;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.start_kreisthemen .ikiss-direction-nav a:before {font-size:87px;color:#272727;}
.start_kreisthemen .ikiss-direction-nav .ikiss-prev {left:0;text-align:left;}
.start_kreisthemen .ikiss-direction-nav .ikiss-next {right:0;text-align:right;}

.start_wichtige-links {position:relative;}
.start_wichtige-links h2 {position:relative;margin-top:45px;}
.start_wichtige-links h2:after {content:'';position:absolute;bottom:-15px;left:0;width:78px;height:8px;background-color:#04529d;}
.start_wichtige-links .themenboxen-slider ul.slides {padding:10px;}
.start_wichtige-links .themenboxen-slider .cards {/*width:auto !important;*/max-width:365px;-webkit-box-shadow:0px 0px 12px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 12px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 12px 0px rgba(0,0,0,0.25);}
.start_wichtige-links .themenboxen-slider .cards .image {padding:45px;}
.start_wichtige-links .themenboxen-slider .cards .caption {display:none;}
.start_wichtige-links .ikiss-direction-nav a {line-height:45px;width:60px;margin:0;color:#272727;background-color:transparent;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.start_wichtige-links .ikiss-direction-nav a:before {font-size:87px;color:#272727;}


/*Autocomplete*/
.ac_results li {font-size:1em !important;line-height:1.8em !important;padding:1px !important;}
.ac_label {font-weight:bold !important;color:#fff !important;background-color:#04529d !important;}
.ac_over {background-color:#04529d !important;}
.trenner {clear:both;margin:10px 0 0 0;padding:10px 0 0 0;border-top:1px dotted #bfc3bc;background-color:transparent;}
.suchergebnis_seitenzaehler {float:right;text-align:right;width:65%;}
.suchergebnis_ergebnisanzahl {float:left;width:30%;}
.suchergebnis {width:100%;margin:25px 0;padding:10px 0;border-top:1px dotted #bfc3bc;border-bottom:1px dotted #bfc3bc;}


@media screen and (min-width: 1400px){
    .start_wichtige-links .themenboxen-slider .cards {max-width:315px;}
}
@media screen and (min-width: 1900px){
 
	.start_kreisthemen .ikiss-direction-nav .ikiss-prev {left:-60px;}
	.start_kreisthemen .ikiss-direction-nav .ikiss-next {right:-60px;}
	
	.start_wichtige-links .ikiss-direction-nav .ikiss-prev {left:-60px;}
	.start_wichtige-links .ikiss-direction-nav .ikiss-next {right:-60px;}	
    .start_wichtige-links .themenboxen-slider .cards {max-width:365px;}
}
@media screen and (max-width: 960px){

	body {font-size:20px;}
	
	.headerheight {height:130px;}
	
	.slicknav_nav {-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
	.slicknav_nav > li {border-bottom:1px solid rgba(255,255,255,0.5);}
	.slicknav_nav > li.npt_last {border-bottom:none;}
	.slicknav_nav > li.slicknav_open {color:#000;background-color:#d7d8d7;}
	.slicknav_nav > li.slicknav_open a {color:#000;}
	.slicknav_nav > li.slicknav_open > a > a {color:#04529d;}
	.slicknav_nav .slicknav_row, .slicknav_nav a {position:relative;padding:10px;}
	.slicknav_nav .slicknav_item {position:absolute;right:0;top:7px;}
	.slicknav_nav .slicknav_item a:focus, .slicknav_nav .slicknav_parent-link a:focus {outline:thin dotted;background-color:rgba(0,0,0,0.1);}
	.slicknav_nav .slicknav_items:focus {outline:thin dotted #04529d;background-color:rgba(0,0,0,0.1);}
	.slicknav_nav > li .slicknav_arrow {display:block;}
	.slicknav_nav > li .slicknav_arrow i {margin-right:0;}
	.slicknav_nav > li.slicknav_open a i {color:#04529d;margin-right:0;}
	
	.top-bar {padding:15px 0;}
	.site-header .logo {padding-top:0;}
	.suche form {float:none;padding:10px;}
	.suche button {font-size:25px;width:50px;}
	.startseite .site-header .masthead {display:none;}
	
	.quickmenu {margin-bottom:20px;}
	
	.top-meldung {min-height:100px;padding:0;}
	.top-meldung > .wrapper {font-size:1em;padding:15px;}
	.top-meldung > .wrapper .close {top:15px;right:15px;}
	.top-meldung > .wrapper .close i.fas {font-size:36px;}
	.top-meldung > .wrapper h1 {padding-right:40px;}
	.top-meldung > .wrapper h1:after {bottom:-15px;width:78px;height:8px;}
	
    .top-slider .image {float:none;width:100%;}
	.top-slider .caption {float:none;width:100%;}
	.top-slider .caption h1 {font-size:1.5em;}
	/*.top-slider .ikiss-direction-nav .ikiss-prev {left:15px;}*/
	/*.top-slider .ikiss-direction-nav .ikiss-next {right:15px;}*/
	.ikiss-pauseplay {bottom:0;left:auto;right:0;}
	
	.site-content .main-row > .column-3x4 {padding-left:15px;}
	.site-content .main-row > .column-3x4 .row .main-content-area.column-2x3 {padding-right:15px;}
	
	.start_schnell-gefunden h2 {margin-top:0;}
	.start_schnell-gefunden .flex-col-2 {-ms-flex-preferred-size:calc(50% - 30px);flex-basis:calc(50% - 30px);width:calc(50% - 30px);}
	.start_schnell-gefunden h3 {font-size:1em;padding:15px;}
	.start_schnell-gefunden .flex-col-2:first-child h3:before, .start_schnell-gefunden .flex-col-2:last-child h3:before {margin-right:15px;font-size:22px;}
	
	.start_aktuelles .column-2:first-child {width:50%;margin-right:0;}
	.start_aktuelles .column-2:last-child {width:50%;margin-left:0;}
	
	.start_haeufig-gesucht {padding:30px 15px;}
	.start_haeufig-gesucht .flex-col-2 {-ms-flex-preferred-size:calc(50% - 30px);flex-basis:calc(50% - 30px);width:calc(50% - 30px);}
	.start_haeufig-gesucht .flex-col-2:last-child .cards > a:after {right:15px;}
	.start_haeufig-gesucht .flex-col-2:last-child .cards > a .icon {width:55px;}
	.start_haeufig-gesucht .flex-col-2:last-child .cards > a .icon i {font-size:25px;}
	.start_haeufig-gesucht .flex-col-2:last-child .cards .icon + .caption {padding:15px 40px 15px 10px;}
	.start_haeufig-gesucht .flex-col-2:last-child .cards .caption .title {font-size:1em;}
    .folgeseite .rsbtn {top: 5px;left: 15px;}
    .start_wichtige-links .themenboxen-slider .cards {max-width:280px;}
}
/*@media screen and (min-width: 961px){
    .folgeseite .rsbtn {top: 5px;left: 15px;}
}
@media screen and (min-width: 1280px){
    .folgeseite .rsbtn {top: -50px;right: 0;left:unset;width: 30%;}
}
@media screen and (min-width: 1565px){
    .folgeseite .rsbtn {width: 24%;}
} */
@media screen and (max-width: 680px){

	.headerheight {height:105px;}
	
	.site-header .top-slider {min-height:100px;}
	
	.rsbtn {position:relative !important;top:auto;right:auto;left:0;margin-bottom:20px !important;}

	/*.ikiss-direction-nav a {top:50px;}*/
 
    .start_schnell-gefunden .flex-col-2 {-ms-flex-preferred-size:100%;flex-basis:100%;width:100%;}
	
	.start_aktuelles {background:none !important;padding:0;}
	.start_aktuelles .column-2:first-child {width:100%;margin-right:0;}
	.start_aktuelles .column-2:last-child {width:100%;margin-left:0;}
	
	.start_haeufig-gesucht .flex-col-2 {-ms-flex-preferred-size:100%;flex-basis:100%;width:100%;}
    .folgeseite .rsbtn {
        top: -20px;
    }
    .start_wichtige-links .themenboxen-slider .cards {max-width:310px;margin-right: 15px !important;}
    .top-slider .caption {
        padding-bottom:30px;
    }
}
@media screen and (max-width: 375px){ 
    .top-slider .ikiss-direction-nav a {line-height: 30px;width: 35px;height: 35px;}
    .top-slider .ikiss-direction-nav a::before {font-size: 25px;}
    .start_wichtige-links .themenboxen-slider .cards {max-width:315px;margin-right: 15px !important;}
}
.veranstaltungen .unstyled-list li {
    margin-bottom: 0;
}
.mitteilungen .unstyled-list li {
    margin-bottom: 0;
}
/* Buttons Veranstaltungen */
.inline-list {
	list-style: none;
	padding-left: 0;
}
.inline-list li {
    float: left;
    margin: 0;
}

ul.ikiss_alphanav li {
    display: inline-block;
    margin-right: 10px;
}
ul.ikiss_alphanav {
    padding: 0;
}


/* Geklaut by Arik, auf Kundenwunsch eingefügt - Aus dem Intranet: "Code eingefügt ML 02.07.19 - Dokumentenlisten zeigten nicht alle einen "Downloadpfeil"*/
.csslink_DOC.hide-icon:before {display:inline-block;content:'\f0ab';}
.csslink_DOCX.hide-icon:before {display:inline-block;content:'\f0ab';} /*Noch hinzugefügt by Arik*/
.csslink_XLSX.hide-icon:before {display:inline-block;content:'\f0ab';}
.csslink_XLS.hide-icon:before {display:inline-block;content:'\f0ab';}
.csslink_PPTX.hide-icon:before {display:inline-block;content:'\f0ab';}
.csslink_PPT.hide-icon:before {display:inline-block;content:'\f0ab';}
.csslink_ZIP.hide-icon:before {display:inline-block;content:'\f0ab';}
.csslink_MP3.hide-icon:before {display:inline-block;content:'\f0ab';}
/* Ende ML */

/* Abbroviations auf Smartphones ausgeben */
abbr[title]:after
{
   content: " (" attr(title) ")";
}

@media screen and (min-width: 1025px)
{
   abbr[title]
   {
      border-bottom: 1px dashed #ADADAD;
      cursor:help;
   }

   abbr[title]:after
   {
      content: "";
   }
}

/* CS 13.01.2020: ABC-Navigation */
.abc-list {
	margin: 1.5em -1px;
}
ol.abc-list {
    padding-left: 0;
}
.abc-list li {
	display: inline-block;
	margin: 1px;
	width: 2.95em;
	height: 2.95em;
	line-height: 2.95em;
	text-align: center;
	vertical-align: middle;
	background-color: #eee;
	color: #808080;
}
.abc-list li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #404040;
	font-weight: bold;
}

/* CS 13.01.2020: Kalenderblatt */
.ui-datepicker-inline {
    display:inline !important;   
}

/* CS 24.01.2020 */
/* Zusatzfunktion: Wichtige Mitteilung in einem modalen Fenster */
.modal-window {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 105;
    display: none;
    justify-content: center;
    align-items: center;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.modal-window-overlay {
    background-color: #fff;
    overflow-y: auto;
    height: 100%;
    opacity: 0;
    animation-name: modal-window-open;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}
@media screen and (min-width: 681px) {
    .modal-window-overlay {
        max-width: 960px;
        height: calc(100% - 30px);
        width: calc(100% - 30px);
    }
}
@media screen and (min-width: 681px) and (min-height: 431px) {
    .modal-window-overlay {
        height: auto;
        max-height: 400px;
    }
}
@media screen and (min-width: 681px) and (min-height: 631px) {
    .modal-window-overlay {
        max-height: 600px;
    }
}
@media screen and (min-width: 681px) and (min-height: 831px) {
    .modal-window-overlay {
        max-height: 800px;
    }
}
.modal-window-content {
    padding: 30px;
}
.modal-window #modal-window-hide {
    vertical-align: bottom;
}

.frontend .modal-window-hide-btn {
	vertical-align: bottom;
	margin-top: 30px;
}
.frontend .modal-window-hide-x {
	cursor: pointer;
    background-color: #04529d;
	float: right;
	color: #ffff;
	margin: -20px -20px 30px 30px;
	line-height: 1;
	padding: 5px;
	border-radius: 50%;		
}
.modal-window-hide-x i[class*="fa-"] {
	margin-right: 0;
	font-size: 1.7rem;
}
.modal-window-hide-x .fa-fw {
	height:1.25em;
}

@media screen and (max-width: 680px) {
    .modal-window .row + #modal-window-hide {
        margin-top: 30px;
    }
}
@keyframes modal-window-open {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
.modal-window .accordion-title {
    padding: 20px 25px 20px 20px;
}
.modal-window .accordion-container {
    padding: 0 25px 10px 20px;
}
body.noscroll {
    overflow: hidden;
}
.modal-window.flex {
    display: flex !important;
}

@media screen and (max-width: 680px) {
    .solr-search .toggler-link {
        display: block;
    }
}
/* TH, 13.03.2020: Mehr Platz für zweistellige Aufzählungen */
ul, ol, dl {
    padding-left: 25px;
}
.toggler-link::after {
    bottom: 5px;
}
